<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: FracturedLegNotfr Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d3/dde/class_fractured_leg_notfr.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a>  </div>
  <div class="headertitle"><div class="title">FracturedLegNotfr Class Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for FracturedLegNotfr:</div>
<div class="dyncontent">
 <div class="center">
  <img src="../../d3/dde/class_fractured_leg_notfr.png" usemap="#FracturedLegNotfr_map" alt=""/>
  <map id="FracturedLegNotfr_map" name="FracturedLegNotfr_map">
<area href="../../d9/d1b/class_notifier_base.html" alt="NotifierBase" shape="rect" coords="0,0,117,24"/>
  </map>
</div></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a6d135a3e84ec3445206254582d81c231"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html#a6d135a3e84ec3445206254582d81c231">FracturedLegNotfr</a> (<a class="el" href="../../d5/d4d/_notifiers_manager_8c.html#a131baa5cbe699be20bd8ced9ed147f00">NotifiersManager</a> manager)</td></tr>
<tr class="separator:a6d135a3e84ec3445206254582d81c231"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d21c00928314049b817171a689dd679"><td class="memItemLeft" align="right" valign="top">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html#a2d21c00928314049b817171a689dd679">GetNotifierType</a> ()</td></tr>
<tr class="separator:a2d21c00928314049b817171a689dd679"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad1fbb833120f8aec48d8a232f4a8222e"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html#ad1fbb833120f8aec48d8a232f4a8222e">SetActive</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> state)</td></tr>
<tr class="separator:ad1fbb833120f8aec48d8a232f4a8222e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a08e4d5d9772041963f18e911a0cbee2a"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html#a08e4d5d9772041963f18e911a0cbee2a">DisplayBadge</a> ()</td></tr>
<tr class="separator:a08e4d5d9772041963f18e911a0cbee2a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a70386706d3cadc9642ea455501ba05d3"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html#a70386706d3cadc9642ea455501ba05d3">HideBadge</a> ()</td></tr>
<tr class="separator:a70386706d3cadc9642ea455501ba05d3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00001">1</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="a6d135a3e84ec3445206254582d81c231" name="a6d135a3e84ec3445206254582d81c231"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6d135a3e84ec3445206254582d81c231">&#9670;&#160;</a></span>FracturedLegNotfr()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void FracturedLegNotfr::FracturedLegNotfr </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/d4d/_notifiers_manager_8c.html#a131baa5cbe699be20bd8ced9ed147f00">NotifiersManager</a>&#160;</td>
          <td class="paramname"><em>manager</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00003">3</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="a08e4d5d9772041963f18e911a0cbee2a" name="a08e4d5d9772041963f18e911a0cbee2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a08e4d5d9772041963f18e911a0cbee2a">&#9670;&#160;</a></span>DisplayBadge()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FracturedLegNotfr::DisplayBadge </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00026">26</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>

</div>
</div>
<a id="a2d21c00928314049b817171a689dd679" name="a2d21c00928314049b817171a689dd679"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d21c00928314049b817171a689dd679">&#9670;&#160;</a></span>GetNotifierType()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> FracturedLegNotfr::GetNotifierType </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00008">8</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>

</div>
</div>
<a id="a70386706d3cadc9642ea455501ba05d3" name="a70386706d3cadc9642ea455501ba05d3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a70386706d3cadc9642ea455501ba05d3">&#9670;&#160;</a></span>HideBadge()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FracturedLegNotfr::HideBadge </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00036">36</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>

</div>
</div>
<a id="ad1fbb833120f8aec48d8a232f4a8222e" name="ad1fbb833120f8aec48d8a232f4a8222e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad1fbb833120f8aec48d8a232f4a8222e">&#9670;&#160;</a></span>SetActive()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">override void FracturedLegNotfr::SetActive </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>state</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html#l00013">13</a> of file <a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Classes/PlayerNotifiers/Notifiers/<a class="el" href="../../d5/dbf/_fractured_leg_notfr_8c_source.html">FracturedLegNotfr.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../d3/dde/class_fractured_leg_notfr.html">FracturedLegNotfr</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
